source: 'http://tripletwenty.net/wp-content/uploads/2017/02/adventurecorp_logo-1024x1024.jpg'
filename: adventure-corp-19
etag: '"1f0f4-548d45496f840"'
last-modified: 'Sat, 18 Feb 2017 21:01:13 GMT'
expires: ''
